

 .wpb_text_column .wpb_wrapper > ul > li {
    text-indent: -1em;
    padding-left: 1em;
}

#tribe-events-pg-template {
    padding-top: 10%;
}

.blog_holder {
    padding-top: 10%;
}
.portfolio_container {
    padding-top: 10%;
}

.hs-form input:not([type="image"]), .hs-form textarea {
    width: 75% !important;
    padding: 20px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}


.hs-form .hs-input, .hs-form textarea.hs-input {
    box-sizing: border-box;
    max-width: 1500px  !important;
    width: 90%;
}

.hs-form.stacked label {
    display: block;
    float: none;
    width: auto;
    font-weight: bold;
    text-align: center;
    line-height: 20px;
    padding-top: 0;
    margin-left: 10%;
    margin-bottom: 4px;
   color: #fff;
   font-family: 'Oxygen', sans-serif
}

.my-awesome-submit-button {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    font-weight: 800;
    background-color: #f9c16e;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 32px;
    padding-right: 32px;
}

.my-awesome-submit-button:hover {
    background-color: #852942;
}


.footer_top .column_inner > div h2, .footer_top .column_inner > div h3, .footer_top .column_inner > div h4, .footer_top .column_inner > div h5, .footer_top .column_inner > div h6 {
    color: #852942;
    height: 15px;
}

#bloombutton {
    color: #ffffff;
    font-size: 11px;
    height: 88px;
    font-weight: 900;
    background-color: #f9c16e;
    padding-left: 32px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 32px;
    text-shadow: none;
    text-transform: uppercase;
}


#bloombutton:hover {
    background-color: #852942;
}

.wpnt-topbar-inner {
	height: 100%;
	text-align: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}




#bloombuttonsm {
    color: #ffffff;
    font-size: 11px;
    height: 88px;
    font-weight: 900;
    background-color: #f9c16e;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    text-shadow: none;
    text-transform: uppercase;
}


#bloombuttonsm:hover {
    background-color: #852942;
}



.footer_bottom_holder {
    background-color: #3d1134;
    height: 15px;
}


.h3 .tribe-events-month-event-title{ 
    color: #222222;
    font-size: 15px;
}

